<!doctype html>
<html>
    @@include('./template/_head.html')
    <body>
        <form id="form1" runat="server">
        @@include('./template/_header.html')
        
        <div class="innerWrap">
            <h2 class="pageGrayTitle">購物金</h2>
                
            <div class="moneyTable">
                <p>＊完成退貨後符合退貨條件即可加入購物金<br>[各項購物金加值條件Mijily保有更改之權利]</p>
                <table class="orderTable">
                    <tr>
                        <th>日期</th>
                        <th>訂單編號</th>
                        <th>事由</th>
                        <th>金額</th>
                    </tr>
                    <tr>
                        <td>2016/09/07</td>
                        <td><a href="#">16090700045</a></td>
                        <td>消費抵扣</td>
                        <td>-$599</td>
                    </tr>
                    <tr>
                        <td>2016/08/05</td>
                        <td><a href="#">16080500032</a></td>
                        <td>退款加值</td>
                        <td>+$799</td>
                    </tr>
                    <tr>
                        <td colspan="2"></td>
                        <td>購物金餘額</td>
                        <td>+$200</td>   
                    </tr>
                </table>
            </div>


            <div class="btnWrap fix_bottom">
                <a href="#" class="btnWrap_btn mainBtn">申請購物金餘額退款</a>
            </div>


        </div>

        
        <div class="pageCover"></div>
        
        
        @@include('./template/_footer.html')
        </form>
    </body>
</html>